[config_bsp]
deploy_dir_image = .
image_link_name = petalinux-image-minimal-xlnx-zynq-zc702
image_name = petalinux-image-minimal-xlnx-zynq-zc702-20250124143833
kernel_imagetype = zImage
machine = xlnx-zynq-zc702
qb_boot_mode = -boot mode=5
qb_cmdline_ip_slirp = ip=dhcp
qb_cmdline_ip_tap = ip=192.168.7.@CLIENT@::192.168.7.@GATEWAY@:255.255.255.0::eth0:off:8.8.8.8 
qb_default_fstype = cpio.gz
qb_default_kernel = zImage
qb_drive_type = /dev/sd
qb_dtb = 
qb_graphics = 
qb_kernel_cmdline_append =  swiotlb=0
qb_kernel_root = /dev/mmcblk0p2
qb_machine = -M arm-generic-fdt-7series
qb_machine_xilinx = -M arm-generic-fdt-7series
qb_mem = -m 1024
qb_network_device = -net nic,netdev=net0,macaddr=@MAC@
qb_nfsrootfs_extra_opt = 
qb_no_pni = 
qb_opt_append =  -serial null -serial mon:stdio -nodefaults  	-device loader,addr=0xf8000008,data=0xDF0D,data-len=4 	-device loader,addr=0xf8000140,data=0x00500801,data-len=4 	-device loader,addr=0xf800012c,data=0x1ed044d,data-len=4 	-device loader,addr=0xf8000108,data=0x0001e008,data-len=4 	-device loader,addr=0xF8000910,data=0xF,data-len=0x4 	-machine linux=on 	
qb_rng = 
qb_rootfs = 
qb_rootfs_extra_opt = 
qb_rootfs_opt = 
qb_sd_drive_index = 0
qb_serial_opt = -serial mon:stdio -serial null
qb_smp = 
qb_system_name = qemu-system-aarch64
qb_xilinx_serial = -serial null -serial mon:stdio
serial_consoles = 115200;ttyPS0
staging_bindir_native = ../../../work/x86_64-linux/qemu-helper-native/1.0/recipe-sysroot-native/usr/bin
staging_dir_host = ../../../work/xlnx_zynq_zc702-xilinx-linux-gnueabi/petalinux-image-minimal/1.0/recipe-sysroot
staging_dir_native = ../../../work/xlnx_zynq_zc702-xilinx-linux-gnueabi/petalinux-image-minimal/1.0/recipe-sysroot-native
tune_arch = arm
uninative_loader = ../../../sysroots-uninative/x86_64-linux/lib/ld-linux-x86-64.so.2

